Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

ROS Electric is no longer supported. I STRONGLY recommend that you upgrade to a newer version of ROS.

ROS electric only uses the old rosbuild build system. You can create rosbuild packages with roscreate-pkg.